import React from 'react';
import { observer } from 'mobx-react-lite';
import { Breadcrumb } from '@choerodon/boot';
import { useClusterStore } from "../stores";
import "./index.less";
var ClusterHeader = observer(function () {
  var _useClusterStore = useClusterStore(),
      prefixCls = _useClusterStore.prefixCls;

  return /*#__PURE__*/React.createElement("div", {
    className: "".concat(prefixCls, "-header")
  }, /*#__PURE__*/React.createElement("div", {
    className: "".concat(prefixCls, "-header-placeholder")
  }), /*#__PURE__*/React.createElement(Breadcrumb, null));
});
export default ClusterHeader;